- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_load.hh File Reference

Calls a method to fill the automaton 'a' by reading on 'i'. More...

Include dependency graph for xml_load.hh:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::tools

## Detailed Description

Calls a method to fill the automaton 'a' by reading on 'i'.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_load.hh.